Subject: Slowly converging HF

From: "Moshe Olshansky" <[email-masked]>
Date: Sun, 25 Sep 94 18:47:54 IDT

Dear netters!
My colleague is trying to speed up ab initio H-F calculations by developing
an iterative method which needs less iteration than the standard one
(more precisely,  the number of iterations may remain the same or even
increase a little bit,  but many of them become much "cheaper" than in
the standard process).  To test his method he is looking for a relatively
large example (several hundreds of basis functions) with a slow
convergence,  say 30 - 40 iterations.  All examples we have converge in
no more than 10 - 15 iterations,  which are too few to make any judgement.

Thank you in advance
Moshe Olshansky
<[email-masked]>

P.S. the more examples we get the better,  so if you have an example
     we are asking for please don't hesitate to send it.